list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-armor_class&page=40
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-armor_class&page=41",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-armor_class&page=39",
    "results": [
        {
            "slug": "giant-flea",
            "desc": "",
            "name": "Giant Flea",
            "size": "Small",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 27,
            "hit_dice": "5d6 +10",
            "speed": {
                "walk": 30,
                "climb": 20
            },
            "strength": 13,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 60', passive Perception 10",
            "languages": "—",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one creature,. 4 (1d4+2) piercing damage and the flea attaches to the target. While attached the flea doesn't attack. Instead at the start of each of the flea's turns the target loses 4 (1d4+2) hp due to blood loss. The flea can detach itself by spending 5 ft. of movement. It does so after draining 12 hp of blood from the target or the target dies. A creature including the target can take its action to detach the flea by succeeding on a DC 11 Str check."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Leaping Escape",
                    "desc": "Leaps up to 15 ft. with o provoking opportunity attacks."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Sense",
                    "desc": "Can pinpoint by scent the location of creatures that have blood within 60' of it."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Standing Leap",
                    "desc": "Its long jump is up to 30' and its high jump is up to 15 feet with or with o a running start."
                }
            ],
            "spell_list": [],
            "page_no": 197,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-flea/"
        },
        {
            "slug": "giant-flea-swarm",
            "desc": "",
            "name": "Giant Flea Swarm",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 30,
                "climb": 20
            },
            "strength": 13,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "blindsight 60', passive Perception 10",
            "languages": "–",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 0 ft., one creature, in the swarm's space. 14 (4d6) piercing damage or 7 (2d6) piercing damage if the swarm has half its hp or fewer."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Sense",
                    "desc": "The giant flea can pinpoint by scent the location of creatures that have blood within 60' of it."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Ravenous",
                    "desc": "When a creature that doesn't have all of its hp starts its turn in the swarm's space that creature must make DC 12 Dex save or lose 5 (2d4) hp from blood loss."
                },
                {
                    "name": "Standing Leap",
                    "desc": "The swarm's long jump is up to 30' and its high jump is up to 15 feet with or with o a running start."
                },
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creature's space and vice versa and the swarm can move through any opening large enough for a Tiny flea. The swarm can't regain hp or gain temp hp."
                }
            ],
            "spell_list": [],
            "page_no": 197,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-flea-swarm/"
        },
        {
            "slug": "giant-mantis-shrimp",
            "desc": "",
            "name": "Giant Mantis Shrimp",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 110,
            "hit_dice": "13d10+39",
            "speed": {
                "walk": 15,
                "burrow": 15,
                "swim": 30
            },
            "strength": 19,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 1,
            "wisdom": 12,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "truesight 60', passive Perception 13",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Sonic Claw attacks."
                },
                {
                    "name": "Sonic Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 11 (2d6+4) piercing damage. Target is grappled (escape DC 14) if it is a Med or smaller creature and shrimp doesn't have another creature grappled. Whether or not attack hits target: DC 14 Con save or take 5 (1d10) thunder and be deafened and stunned until end of its next turn."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Water Jet",
                    "desc": "Each creature within 5 ft. of shrimp is blinded until start of its next turn (DC 14 Dex negates). The shrimp then swims up to half its swimming speed with o provoking opportunity attacks."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fluorescing Challenge",
                    "desc": "Advantage on Cha (Intimidation) checks while agitated as its fluorescence flashes in a disorienting array."
                }
            ],
            "spell_list": [],
            "page_no": 198,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-mantis-shrimp/"
        },
        {
            "slug": "giant-mole-lizard",
            "desc": "",
            "name": "Giant Mole Lizard",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 75,
            "hit_dice": "10d10+20",
            "speed": {
                "walk": 15,
                "burrow": 20
            },
            "strength": 19,
            "dexterity": 5,
            "constitution": 14,
            "intelligence": 1,
            "wisdom": 8,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid",
            "damage_immunities": "",
            "condition_immunities": "prone",
            "senses": "blindsight 10', tremorsense 60', passive Perception 9",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Claw attacks. It can replace one attack with use of Constricting Tail."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Constricting Tail",
                    "desc": "A Large or smaller creature within 5 ft. of the lizard must make DC 12 Dex save or be grappled (escape DC 14). Until this grapple ends the target is restrained can't breathe and begins to suffocate and the giant mole lizard can't use Constricting Tail on another target."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Mass Shove",
                    "desc": "Each Large or smaller creature within 10 ft. of the giant mole lizard and that isn't grappled by it must make DC 14 Str save or be pushed up to 15 ft. away from the lizard and knocked prone."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Beast of Burden",
                    "desc": "Is considered to be a Huge Beast for the purpose of determining its carrying capacity."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "In sunlight disadvantage on attacks and Wis (Perception) checks that use sight."
                }
            ],
            "spell_list": [],
            "page_no": 199,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-mole-lizard/"
        },
        {
            "slug": "giant-shire",
            "desc": "",
            "name": "Giant, Shire",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 138,
            "hit_dice": "12d12+60",
            "speed": {
                "walk": 40
            },
            "strength": 19,
            "dexterity": 8,
            "constitution": 20,
            "intelligence": 9,
            "wisdom": 10,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "Common, Giant",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Pitchfork attacks or it makes one Pitchfork attack then uses Grab and Throw. Alternatively it can make one pitchfork attack then use Grab and Throw."
                },
                {
                    "name": "Pitchfork",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 20 (3d10+4) piercing damage."
                },
                {
                    "name": "Rock",
                    "desc": "Ranged Weapon Attack: +7 to hit 60/240' 20 (3d10+4) bludgeoning damage."
                },
                {
                    "name": "Grab",
                    "desc": "Reaches out and grabs a Med or smaller creature it can see within 10 ft. of it. The target must make DC 15 Dex save or be grappled (escape DC 15) by the giant. Until this grapple ends the target is restrained."
                },
                {
                    "name": "Throw",
                    "desc": "Throws a creature it is grappling at a space it can see within 30' of it. The thrown creature takes 14 (4d6) bludgeoning damage and must make DC 15 Dex save or land prone. If the target space is occupied by another creature that creature must make DC 15 Dex save or take 14 (4d6) bludgeoning damage and be knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 205,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-shire/"
        },
        {
            "slug": "giant-thursir-hearth-priestess",
            "desc": "",
            "name": "Giant, Thursir Hearth Priestess",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 14,
            "armor_desc": "hide armor",
            "hit_points": 85,
            "hit_dice": "10d10+30",
            "speed": {
                "walk": 40
            },
            "strength": 17,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 11,
            "wisdom": 16,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 4,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Common, Dwarven, Giant",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Uses Hearth Blessing then two Runic Staff attacks."
                },
                {
                    "name": "Runic Staff",
                    "desc": "Melee Weapon Attack: +5 to hit, 10 ft., one target, 10 (2d6+3) bludgeoning damage and 4 (1d8) fire."
                },
                {
                    "name": "Hearth Blessing",
                    "desc": "Calls upon her deity and connection with the hearth to enhance her allies. She empowers one friendly creature she can see within 30' of her with one of the following options until start of her next turn.Hearth's Burn Target's weapon ignites and when target hits with the weapon weapon deals extra 3 (1d6) fire.Hearth's Comfort If target is charmed or frightened condition immediately ends. In addition target gains 5 (1d10) temp hp.Hearth's Protection Target's Armor Class increases by 2 and its armor is immune to spells and effects that target or affect the armor such as heat metal spell or a rust monster's antennae."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Wis (DC 13): At will: mending spare the dying thaumaturgy3/day ea: cure wounds heat metal1/day: haste"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "Weapon attacks are magical."
                },
                {
                    "name": "Protect the Hearth",
                    "desc": "When she is hit by a weapon attack up to two friendly creatures within 60' of her that can see her can use their reactions to move up to their speed toward priestess."
                }
            ],
            "spell_list": [],
            "page_no": 207,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-thursir-hearth-priestess/"
        },
        {
            "slug": "giant-walking-stick",
            "desc": "",
            "name": "Giant Walking Stick",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 76,
            "hit_dice": "9d10+27",
            "speed": {
                "walk": 30,
                "climb": 40,
                "fly": 15
            },
            "strength": 17,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "tremorsense 30', passive Perception 10",
            "languages": "—",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Spines or one Ram and one Spine."
                },
                {
                    "name": "Ram",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 14 (2d10+3) bludgeoning damage."
                },
                {
                    "name": "Spine",
                    "desc": "Melee Weapon Attack: +5 to hit, 10 ft., one target, 6 (1d6+3) piercing damage + 7 (2d6) poison."
                },
                {
                    "name": "Deadfall (Recharge 5-6)",
                    "desc": "If stick is 15 ft.+ off the ground can fall to the ground landing on its feet in a space it can see within 20' of it that contains 1+ other creatures. Each of them: 21 (6d6) bludgeoning damage and knocked prone (DC 13 Dex half not knocked prone and pushed 5 ft. out of stick's space into unoccupied space of creature's choice). Also each creature within 10 ft. of stick when it lands: 10 (3d6) bludgeoning damage and knocked prone (DC 13 Dex negates both)."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Startling Display",
                    "desc": "Each creature within 5 ft. of the stick: DC 13 Int save or be incapacitated until end of its next turn. The walking stick then flies up to its flying speed with o provoking opportunity attacks."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from normal forest vegetation. Ex: small tree large branch."
                },
                {
                    "name": "Forest Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in forested terrain."
                },
                {
                    "name": "Trampling Charge",
                    "desc": "If it moves 20'+ straight toward a creature and then hits it with Ram attack on same turn target: DC 13 Str save or be knocked prone. If target is prone stick can make one Spine attack vs. it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 201,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-walking-stick/"
        },
        {
            "slug": "gnyan",
            "desc": "",
            "name": "Gnyan",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 90,
            "hit_dice": "12d10+24",
            "speed": {
                "walk": 50
            },
            "strength": 17,
            "dexterity": 19,
            "constitution": 15,
            "intelligence": 12,
            "wisdom": 16,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "",
            "damage_immunities": "cold, poison",
            "condition_immunities": "exhaustion, frightened, poisoned, prone",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Common",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Claw attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 11 (2d6+4) piercing damage + 3 (1d6) cold."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 9 (2d4+4) slashing damage + 3 (1d6) cold."
                },
                {
                    "name": "Avalanche's Roar (Recharge 6)",
                    "desc": "Ice and snow in 30' cone. Each creature in area: 21 (6d6) cold and is restrained until end of its next turn as frost and snow coats its limbs (DC 13 Dex half damage not restrained)."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Snow Step",
                    "desc": "Teleports with items worn/carried up to 30' to unoccupied space it can see. Origin and destination must have snow."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aura of Hope",
                    "desc": "Surrounded by aura of courage. Each friendly creature within 30' of it: advantage on saves vs. being frightened."
                },
                {
                    "name": "Glorious Milk",
                    "desc": "Can spend 1 min slowly drinking from a bowl of melted ice water. When it stops bowl is filled with pale milk. A creature that drinks the milk regains 7 (2d6) hp and its exhaustion level is reduced by up to two levels. After gnyan's milk has restored a total of 20 hp or reduced a total of four exhaustion levels in creatures gnyan can't create milk in this way again until it finishes a long rest."
                },
                {
                    "name": "Pounce",
                    "desc": "If it moves 20'+ straight to creature and hits it with Claw attack on same turn target knocked prone (DC 13 Str not prone). If target is prone gnyan can make one Bite vs. it as a bonus action."
                },
                {
                    "name": "Snow Camouflage",
                    "desc": "Advantage: Dex (Stealth) to hide in snowy terrain."
                },
                {
                    "name": "Snow Strider",
                    "desc": "Can move across icy surfaces with o an ability check and difficult terrain composed of ice or snow doesn't cost it extra movement. It leaves no tracks or other traces of its passage when moving through snowy terrain."
                }
            ],
            "spell_list": [],
            "page_no": 210,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_gnyan/"
        },
        {
            "slug": "golem-tar",
            "desc": "",
            "name": "Golem, Tar",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d8+56",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 18,
            "dexterity": 9,
            "constitution": 18,
            "intelligence": 7,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "cold",
            "damage_resistances": "",
            "damage_immunities": "fire, poison, psychic; nonmagic bludgeoning, piercing, and slashing attacks not made with adamantine weapons",
            "condition_immunities": "charmed, exhaustion, frightened, petrified, poisoned, prone",
            "senses": "darkvision 60', passive Perception 10 ",
            "languages": "understands the languages of its creator but can't speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) bludgeoning damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Quench (Burning Only)",
                    "desc": "Puts out fire on it deactivating Fire Hazard."
                },
                {
                    "name": "Draw Flames",
                    "desc": "Extinguishes up to 10 ft. cube of nonmagical fire within 5 ft. of it drawing fire into itself and activating its Fire Hazard."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Fire Hazard",
                    "desc": "When it takes fire it bursts into flame. Golem continues burning until it takes cold is immersed in water or uses Quench. A creature that touches burning golem or hits it with melee attack while within 5 ft. of it: 5 (1d10) fire. While burning golem's weapon attacks deal extra 5 (1d10) fire on a hit."
                },
                {
                    "name": "Hardened Tar",
                    "desc": "If it takes cold in the same round it is reduced to 0 hp it is paralyzed for 1 min remaining alive. If it takes fire while paralyzed it regains a number of hp equal to the fire dealt. Otherwise it dies when the condition ends."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "Weapon attacks are magical."
                },
                {
                    "name": "Noxious Smoke (Burning Only)",
                    "desc": "While burning gives off poisonous fumes. A creature that starts its turn within 5 ft. of burning golem: poisoned as it remains within 5 ft. of golem and for 1 round after it leaves the area (DC 13 Con negates)."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                }
            ],
            "spell_list": [],
            "page_no": 218,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_golem-tar/"
        },
        {
            "slug": "grolar-bear",
            "desc": "",
            "name": "Grolar Bear",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural",
            "hit_points": 68,
            "hit_dice": "8d10+24",
            "speed": {
                "walk": 40,
                "swim": 30,
                "climb": 20
            },
            "strength": 20,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 2,
            "wisdom": 13,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite and one Claw. If it hits one creature with both creature: DC 13 Str save or take 7 (2d6) bludgeoning damage and be knocked prone."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 9 (1d8+5) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 12 (2d6+5) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                }
            ],
            "spell_list": [],
            "page_no": 222,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_grolar-bear/"
        },
        {
            "slug": "gullkin",
            "desc": "",
            "name": "Gullkin",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "any alignment",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 27,
            "hit_dice": "5d8+5",
            "speed": {
                "walk": 20,
                "fly": 30,
                "swim": 30
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 13,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 11",
            "languages": "Aquan, Common",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 5 (1d4+3) piercing damage."
                },
                {
                    "name": "Javelin",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit 5 ft. or range 30/120' one creature. 6 (1d6+3) piercing damage."
                },
                {
                    "name": "Tempest Breath (Recharges: Short/Long Rest)",
                    "desc": "Exhales lungful of air in 15 ft. cone. Each creature in that area pushed up to 15 ft. away from gullkin (DC 12 Str negates)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "Can hold its breath for 15 min."
                }
            ],
            "spell_list": [],
            "page_no": 223,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_gullkin/"
        },
        {
            "slug": "gullkin-hunter",
            "desc": "",
            "name": "Gullkin Hunter",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "any alignment",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 45,
            "hit_dice": "7d8+14",
            "speed": {
                "walk": 20,
                "fly": 30,
                "swim": 30
            },
            "strength": 12,
            "dexterity": 17,
            "constitution": 15,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "Aquan, Common",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Beak and one Shortsword or two Shortbows."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 5 (1d4+3) piercing damage."
                },
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d6+3) piercing damage."
                },
                {
                    "name": "Shortbow",
                    "desc": "Ranged Weapon Attack: +5 to hit 80/320' one target 6 (1d6+3) piercing damage."
                },
                {
                    "name": "Tempest Breath (Recharges: Short/Long Rest)",
                    "desc": "Exhales lungful of air in 15 ft. cone. Each creature in that area pushed up to 15 ft. away from gullkin (DC 12 Str negates)."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Mark Quarry (Recharges: Short/Long Rest)",
                    "desc": "Marks a creature as its quarry. Whenever hunter hits marked creature with weapon attack deals extra 1d6 damage to target."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "The gullkin can hold its breath for 5 min."
                }
            ],
            "spell_list": [],
            "page_no": 223,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_gullkin-hunter/"
        },
        {
            "slug": "hippopotamus",
            "desc": "",
            "name": "Hippopotamus",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 76,
            "hit_dice": "9d10+27",
            "speed": {
                "walk": 40,
                "swim": 20
            },
            "strength": 21,
            "dexterity": 7,
            "constitution": 16,
            "intelligence": 2,
            "wisdom": 11,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 18 (3d8+5) piercing damage."
                },
                {
                    "name": "Thunderous Bray (Recharge 5-6)",
                    "desc": "Emits a resounding bray in a 15 ft. cone. All in area make a DC 13 Con save. On a failure a creature takes 14 (4d6) thunder and is incapacitated until the end of its next turn. On a success a creature takes half the damage and isn't incapacitated."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "Can hold its breath for 10 min."
                }
            ],
            "spell_list": [],
            "page_no": 233,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_hippopotamus/"
        },
        {
            "slug": "ice-urchin",
            "desc": "",
            "name": "Ice Urchin",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 45,
            "hit_dice": "6d10+12",
            "speed": {
                "walk": 20
            },
            "strength": 15,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 5,
            "wisdom": 11,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "understands Aquan but can't speak",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Ice Spine",
                    "desc": "Melee Weapon Attack: +4 to hit reach 5 ft. one target 9 (2d6+2) piercing damage + 2 (1d4) cold"
                },
                {
                    "name": "Venomous Spine",
                    "desc": "Ranged Weapon Attack: +3 to hit range 20/60' one target 3 (1d4+1) piercing damage + 2 (1d4) cold and 7 (2d6) poison."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fear of Fire",
                    "desc": "An ice urchin is inherently fearful of fire. If presented forcefully with fire or if it is dealt fire the ice urchin must make DC 13 Wis save or become frightened until the end of its next turn. Once it has been frightened by a specific source of fire (such as a torch) the ice urchin can't be frightened by that same source again for 24 hrs."
                },
                {
                    "name": "Ice Slide",
                    "desc": "Its speed increases to 60' when it moves on snow or ice. Additionally difficult terrain composed of ice or snow doesn't cost it extra movement."
                },
                {
                    "name": "Melting Away",
                    "desc": "If it takes fire damage its AC is reduced by 2 and it has disadvantage on attack rolls until the end of its next turn."
                },
                {
                    "name": "Spiny Defense",
                    "desc": "A creature that touches the ice urchin or hits it with melee attack while within 5 ft. of it takes 3 (1d6) piercing damage and 2 (1d4) cold."
                },
                {
                    "name": "Venomous Spine Regrowth",
                    "desc": "An ice urchin has twelve venomous spines. Used spines regrow when the ice urchin finishes a long rest."
                }
            ],
            "spell_list": [],
            "page_no": 239,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ice-urchin/"
        },
        {
            "slug": "jinnborn-air-pirate",
            "desc": "",
            "name": "Jinnborn Air Pirate",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "non-lawful",
            "armor_class": 14,
            "armor_desc": "Flamboyant Defense",
            "hit_points": 26,
            "hit_dice": "4d8+8",
            "speed": {
                "walk": 30
            },
            "strength": 13,
            "dexterity": 15,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "lightning",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 11",
            "languages": "Common, Auran",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Rapier",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 6 (1d8+2) piercing damage + 3 (1d6) lightning."
                },
                {
                    "name": "Shortbow",
                    "desc": "Ranged Weapon Attack: +4 to hit 80/320' one target 5 (1d6+2) piercing damage + 3 (1d6) lightning."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Parry",
                    "desc": "+ 2 to its AC vs. one melee attack that would hit it if it can see attacker and wielding melee weapon."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Elemental Weapons",
                    "desc": "Its weapon attacks are imbued with its elemental power. When the jinnborn hits with any weapon the weapon deals an extra 1d6 lightning (included in the attack)."
                },
                {
                    "name": "Flamboyant Defense",
                    "desc": "While it is wearing no armor and wielding no shield its AC includes its Cha modifier."
                },
                {
                    "name": "Knows the Ropes",
                    "desc": "Has proficiency with airships sandships or waterborne ships (the jinnborn's choice). It adds its proficiency bonus to any check it makes to control the chosen type of ship and it adds its proficiency bonus to any saves made while on the chosen type of vehicle."
                }
            ],
            "spell_list": [],
            "page_no": 246,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_jinnborn-air-pirate/"
        },
        {
            "slug": "light-eater",
            "desc": "",
            "name": "Light Eater",
            "size": "Small",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 26,
            "hit_dice": "4d6+12",
            "speed": {
                "walk": 10,
                "fly": 40
            },
            "strength": 8,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 4,
            "wisdom": 17,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "fire, radiant",
            "condition_immunities": "prone",
            "senses": "blindsight 120' (blind beyond), passive Perception 15",
            "languages": "—",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Tentacle",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) bludgeoning damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Emergency Flare (Recharges: Short/Long Rest)",
                    "desc": "When it takes damage can emit brilliant flash of light. Each creature within 30': blinded 1 min (DC 12 Con negates). Blinded creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from normal rock."
                },
                {
                    "name": "Light Absorption",
                    "desc": "When it starts its turn within 5 ft. of a source of light light is reduced while eater remains within 100' of light source. Bright light becomes dim and dim becomes darkness. If eater reduces light source's light to darkness eater sheds multicolored bright light in 20' radius and dim light for additional 20' for 1 hr and light source is extinguished if it is nonmagical flame or dispelled if it was created by 2nd level or lower spell."
                },
                {
                    "name": "Light Sense",
                    "desc": "Can pinpoint location of any light source within 100' of it and sense general direction of any within 1 mile."
                }
            ],
            "spell_list": [],
            "page_no": 262,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_light-eater/"
        },
        {
            "slug": "lobe-lemur",
            "desc": "",
            "name": "Lobe Lemur",
            "size": "Small",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 93,
            "hit_dice": "17d6+34",
            "speed": {
                "walk": 40,
                "swim": 30,
                "climb": 40
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 15,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "understands Common but can't speak",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Claw Swipes or one Face Clamp and two Claw Swipes."
                },
                {
                    "name": "Claw Swipe",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 9 (2d4+4) slashing damage."
                },
                {
                    "name": "Face Clamp",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 9 (2d4+4) piercing damage and lemur attaches to target's head. If lemur is already attached to the target when it hits with this attack it doesn't deal damage. Instead target is blinded until end of its next turn. While attached to the target lemur can attack no other creature except target but has advantage on its attack rolls. Lemur's speed also becomes 0 it can't benefit from any bonus to its speed and it moves with target. Creature including target can use action to detach lemur via DC 14 Str check. On its turn lemur can detach itself from target by using 5 ft. of move."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Danger From Above",
                    "desc": "If it jumps 10 ft.+ straight toward a creature from a higher position than the target such as leaping down from a tree it has advantage on next attack roll it makes vs. that creature."
                },
                {
                    "name": "Standing Leap",
                    "desc": "Its long jump is up to 30' and its high jump is up to 15 ft. with or with o a running start."
                },
                {
                    "name": "Swamp Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in swampy terrain."
                }
            ],
            "spell_list": [],
            "page_no": 264,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_lobe-lemur/"
        },
        {
            "slug": "minotaur-ravening",
            "desc": "",
            "name": "Minotaur, Ravening",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 85,
            "hit_dice": "10d10+30",
            "speed": {
                "walk": 40
            },
            "strength": 18,
            "dexterity": 11,
            "constitution": 16,
            "intelligence": 6,
            "wisdom": 16,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 17",
            "languages": "Giant, Minotaur",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 8 (1d8+4) piercing damage and minotaur gains temp hp equal to damage. Target: DC 13 Con save or infected with ravening (below)."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 7 (1d6+4) slashing damage."
                },
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 13 (2d8+4) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Charge",
                    "desc": "If it moves 10 ft.+ straight to foe and hits with gore attack on same turn target takes an extra 9 (2d8) piercing damage. If the target is a creature it must make DC 14 Str save or be pushed up to 10 ft. away and knocked prone."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Labyrinthine Recall",
                    "desc": "Can perfectly recall any path it has traveled."
                },
                {
                    "name": "Ravening Hunger",
                    "desc": "When it reduces a creature to 0 hp with melee attack on its turn can take a bonus action to consume creature's heart. Its hp max increases by 5 for every ten hearts it consumes in this way."
                },
                {
                    "name": "Ravening Madness",
                    "desc": "Disadvantage on Int checks and saves. Considers every creature hostile and doesn't benefit from Help action or similar spells/effects that involve help to/from friendly creatures. Doesn't stop spellcaster from restoring hp to it or curing ravening with magic."
                },
                {
                    "name": "Reckless",
                    "desc": "At the start of its turn it can choose to have advantage on all melee weapon attack rolls it makes during that turn but attack rolls vs. it have advantage until the start of its next turn."
                }
            ],
            "spell_list": [],
            "page_no": 272,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_minotaur-ravening/"
        },
        {
            "slug": "moonless-hunter",
            "desc": "",
            "name": "Moonless Hunter",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 75,
            "hit_dice": "10d8+30",
            "speed": {
                "walk": 40,
                "climb": 30
            },
            "strength": 16,
            "dexterity": 18,
            "constitution": 16,
            "intelligence": 11,
            "wisdom": 14,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic; bludgeoning, piercing or slashing from nonmagical attacks not made w/silvered weapons",
            "damage_immunities": "",
            "condition_immunities": "charmed, poisoned",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "Common, Sylvan, telepathy 30'",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Briny Embrace if it has a creature grappled. Then two Claws or one Bite and one Claw."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 13 (2d8+4) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 11 (2d6+4) slashing damage and target is grappled (escape DC 14). It has two claws each of which can grapple only one target."
                },
                {
                    "name": "Briny Embrace",
                    "desc": "Fills lungs of a creature grappled by it with seawater. Creature:  DC 14 Con save or begin suffocating. A suffocating but conscious creature can re-save at end of each of its turns success ends effect on itself. Effect also ends if creature escapes grapple."
                },
                {
                    "name": "Whispered Terrors (Recharge 5-6)",
                    "desc": "Bombards the minds of up to 3 creatures it can see within 60' of it with nightmares: 18 (4d8) psychic and frightened until end of its next turn (DC 14 Wis half not frightened). If creature fails by 5+ also suffers short-term madness."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Deathly Origins",
                    "desc": "Can be turned and damaged by holy water as Undead."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Nightmare Leap",
                    "desc": "Once on its turn can use half its move to step magically into dreams of sleeping creature within 5 ft. of it. Emerges from dreams of another sleeper within 1 mile of 1st appearing in unoccupied space within 5 ft. of 2nd. Each sleeper suffers a level of exhaustion as nightmares prevent restful sleep (DC 14 Wis negates). Creature that fails save by 5+ also suffers long-term madness."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "In sunlight disadvantage on attacks and Wis (Perception) checks that use sight."
                }
            ],
            "spell_list": [],
            "page_no": 275,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_moonless-hunter/"
        },
        {
            "slug": "muraenid",
            "desc": "",
            "name": "Muraenid",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "natural",
            "hit_points": 45,
            "hit_dice": "7d10+7",
            "speed": {
                "walk": 0,
                "swim": 40
            },
            "strength": 16,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 12,
            "wisdom": 13,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Aquan, Deep Speech",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 14 (2d10+3) piercing damage and the target is grappled (escape DC 13). Until grapple ends muraenid can Bite only the grappled creature and has advantage on attack rolls to do so."
                },
                {
                    "name": "Telekinetic Grip",
                    "desc": "One creature it can see within 60' of it must make DC 13 Str save or be moved up to 30' in a direction of muraenid's choice and be restrained until start of muraenid's next turn. If  muraenid targets an object weighing 300 pounds or less that isn't being worn or carried object is moved up to 30' in a direction of muraenid's choice. Muraenid can also use this action to exert fine control on objects such as manipulating a simple tool or opening a door or a container."
                },
                {
                    "name": "Lord of the Fishes (1/Day)",
                    "desc": "One Beast with swimming speed muraenid can see within 30' of it: DC 12 Wis save or be magically charmed by it for 1 day or until it dies or is more than 1 mile from target. Charmed target obeys muraenid's verbal or telepathic commands can't take reactions and can telepathically communicate with muraenid over any distance provided they are on same plane of existence. If target suffers any harm can re-save success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                },
                {
                    "name": "Speak with Aquatic Creatures",
                    "desc": "Communicate with Monstrosities and Beasts that have a swim speed as if they shared a language."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 281,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_muraenid/"
        },
        {
            "slug": "necrotech-thunderer",
            "desc": "",
            "name": "Necrotech Thunderer",
            "size": "Huge",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 126,
            "hit_dice": "11d12+55",
            "speed": {
                "walk": 20
            },
            "strength": 20,
            "dexterity": 5,
            "constitution": 21,
            "intelligence": 5,
            "wisdom": 14,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": 0,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "blinded, poisoned",
            "senses": "blindsight 120', passive Perception 15",
            "languages": "understands Common and Darakhul but can't speak",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Trample attacks."
                },
                {
                    "name": "Trample",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 21 (3d10+5) bludgeoning damage."
                },
                {
                    "name": "Ballista Shot",
                    "desc": "Chooses up to two points it can see within 120' of it. The thunderer can't choose a point within 10 ft. of it. Each creature within 5 ft. of a point must make a DC 15 Con save taking 14 (4d6) necrotic on a failed save and half damage if made. If a creature is within 5 ft. of both points it has disadvantage on the save but it takes damage from only one effect not both."
                },
                {
                    "name": "Concentrated Shot (Recharge 5-6)",
                    "desc": "Picks a point it can see within 120' of it. Each creature within 20' of that point must make a DC 15 Con save. On a failure a creature takes 35 (10d6) necrotic and suffers one level of exhaustion. On a success a creature takes half the damage and doesn't suffer a level of exhaustion."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                },
                {
                    "name": "Turn Resistance",
                    "desc": "Advantage: saves vs. turn undead effects."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 287,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_necrotech-thunderer/"
        },
        {
            "slug": "ogre-cunning-artisan",
            "desc": "",
            "name": "Ogre, Cunning Artisan",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "breastplate",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 17,
            "intelligence": 16,
            "wisdom": 12,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": 6,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "Common, Giant",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Battleaxes or three Arcane Bolts."
                },
                {
                    "name": "Battleaxe",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) slashing damage or 15 (2d10+4) slashing damage if used with two hands + 4 (1d8) force."
                },
                {
                    "name": "Arcane Bolt",
                    "desc": "Ranged Spell Attack: +6 to hit, 60 ft., one target, 12 (2d8+3) force."
                },
                {
                    "name": "Curse Item (Recharge 5-6)",
                    "desc": "Curses one magic item it can see within 60' of it. If item is being worn or carried by a creature creature must make DC 15 Cha save to avoid curse. For 1 min cursed item suffers one curse described below based on type."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Arcane Weapons",
                    "desc": "Its weapon attacks are magical. When it hits with any weapon deals an extra 1d8 force (included below)."
                },
                {
                    "name": "Artisan's Prowess",
                    "desc": "If a magic item requires an action to activate ogre can activate it as a bonus action instead."
                },
                {
                    "name": "Sense Magic",
                    "desc": "Senses magic within 120' of it at will. Otherwise works like the detect magic spell but isn't itself magical."
                }
            ],
            "spell_list": [],
            "page_no": 299,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ogre-cunning-artisan/"
        },
        {
            "slug": "ogre-kadag",
            "desc": "",
            "name": "Ogre, Kadag",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 133,
            "hit_dice": "14d10+56",
            "speed": {
                "walk": 40
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 16,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic; piercing from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 16",
            "languages": "Common, Giant",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Spear attacks."
                },
                {
                    "name": "Spear",
                    "desc": "Melee or Ranged Weapon Attack: +7 to hit 10 ft. or range 20/60' one target 12 (2d6+5) piercing damage or 14 (2d8+5) piercing damage if used with two hands to make a melee attack."
                },
                {
                    "name": "Master of Death (Recharge 5-6)",
                    "desc": "Empowers up to three friendly Undead it can see within 30' of it. Each can use a reaction to move up to half its speed and make one melee weapon attack. In addition an empowered Undead gains 5 (2d4) temp hp for 1 min. The kadag ogre can't empower Undead with Int score of 10 or higher."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Scent of Death",
                    "desc": "Any creature that isn't Undead and that starts its turn within 5 ft. of the kadag ogre: poisoned until the start of its next turn (DC 15 Con negates and target immune to the kadag ogre's Scent of Death for 1 hr)."
                },
                {
                    "name": "Undead Affinity",
                    "desc": "An Undead has disadvantage on attack rolls vs. the kadag ogre if the ogre hasn't attacked that Undead within the past 24 hrs. In addition each skeleton and zombie within 30' of the kadag ogre that has no master follows ogre's verbal commands until a master asserts magical control over it."
                }
            ],
            "spell_list": [],
            "page_no": 300,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ogre-kadag/"
        },
        {
            "slug": "ogre-rockchewer",
            "desc": "",
            "name": "Ogre, Rockchewer",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 126,
            "hit_dice": "12d12+48",
            "speed": {
                "walk": 40
            },
            "strength": 21,
            "dexterity": 7,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 9,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 9",
            "languages": "Giant",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Slams or one Bite and one Slam."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 18 (3d8+5) bludgeoning damage."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +8 to hit, 10 ft., one target, 15 (3d6+5) bludgeoning damage."
                },
                {
                    "name": "Rock",
                    "desc": "Ranged Weapon Attack: +8 to hit 60/240' one target 21 (3d10+5) bludgeoning damage. If the target is a creature it is knocked prone (DC 15 Str negates prone)."
                },
                {
                    "name": "Chew Rock",
                    "desc": "Thoroughly crushes a rock in its large maw reducing it to rubble."
                },
                {
                    "name": "Gravel Spray",
                    "desc": "Spits out a 15 ft. cone of crunched up rock. All in area make a DC 15 Dex save taking 21 (6d6) bludgeoning damage or half damage if made. Can use this action only if it has used Chew Rock within the past min."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Quick Chew (Recharge 6)",
                    "desc": "Uses Chew Rock."
                }
            ],
            "reactions": [
                {
                    "name": "Rock Catching",
                    "desc": "If a rock or similar object is hurled at the rockchewer ogre the ogre can with successful DC 10 Dex save catch the missile and take no bludgeoning from it."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Stone Chomper",
                    "desc": "The rockchewer ogre deals double damage to stone objects and structures with its bite attack."
                }
            ],
            "spell_list": [],
            "page_no": 302,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ogre-rockchewer/"
        },
        {
            "slug": "rochade",
            "desc": "",
            "name": "Rochade",
            "size": "Small",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 27,
            "hit_dice": "6d6+6",
            "speed": {
                "walk": 30,
                "climb": 20
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 12,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120', passive Perception 12",
            "languages": "Undercommon",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Thieving Slam",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 7 (1d6+4) bludgeoning damage. Instead of dealing damage can steal one item target is wearing or carrying provided item weighs up to 10 pounds isn't a weapon and isn't wrapped around or firmly attached to target. Ex: it could steal a hat or belt pouch but not a creature's shirt or armor."
                },
                {
                    "name": "Rock",
                    "desc": "Ranged Weapon Attack: +6 to hit 20/60 ft one target 7 (1d6+4) bludgeoning damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Relay",
                    "desc": "Teleports one object it is holding that weighs up to 10 pounds into empty hand of one friendly creature it can see within 30' of it. If target isn't a rochade it must make DC 14 Dex save to catch the object otherwise object falls to the ground in a space within 5 ft. of target."
                },
                {
                    "name": "Short Step",
                    "desc": "Teleports to unoccupied space it can see within 15 ft.."
                }
            ],
            "reactions": [
                {
                    "name": "Switch",
                    "desc": "When a creature rochade can see targets it with attack rochade can switch places with any creature it can see within 15 ft. of it. An unwilling creature must make DC 14 Dex save to avoid the switch. If the switch is successful switched creature becomes attack's target instead."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Elusive",
                    "desc": "Advantage on saves and ability checks to avoid or escape effect that would reduce its speed. Also nonmagical difficult terrain composed of natural rocks or cavernous terrain doesn't cost it extra movement."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "In sunlight disadvantage on attacks and Wis (Perception) checks that use sight."
                }
            ],
            "spell_list": [],
            "page_no": 332,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_rochade/"
        },
        {
            "slug": "soil-snake",
            "desc": "",
            "name": "Soil Snake",
            "size": "Huge",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 115,
            "hit_dice": "11d12+44",
            "speed": {
                "walk": 40,
                "burrow": 40
            },
            "strength": 21,
            "dexterity": 10,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 12,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned, prone",
            "senses": "darkvision 60', tremorsense 60', passive Perception 12",
            "languages": "understands creator's languages but can't speak",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Tail Whip attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 14 (2d8+5) piercing damage."
                },
                {
                    "name": "Tail Whip",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 16 (2d10+5) bludgeoning damage."
                },
                {
                    "name": "Charging Swallow",
                    "desc": "Partially submerges in the ground and slithers forward scooping up soil and creatures as it goes. The soil snake moves up to 30' in a straight line and can move through the space of any Med or smaller creature. The first time it enters a creature's space during this move that creature: 14 (4d6) bludgeoning damage and is buried as it is swallowed bounced through the hollow inside of the soil snake and deposited back in its space under a pile of soil (DC 14 Dex half damage and isn't buried). A buried creature is restrained and unable to breathe or stand up. A creature including the buried creature can take its action to free the buried creature by succeeding on a DC 14 Str check."
                },
                {
                    "name": "Soil Blast (Recharge 5-6)",
                    "desc": "Expels soil in a 30' cone. Each creature in that area: 18 (4d8) bludgeoning damage and is knocked prone (DC 14 Dex half damage not prone)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Grassland Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in grassland terrain."
                }
            ],
            "spell_list": [],
            "page_no": 351,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_soil-snake/"
        },
        {
            "slug": "swarm-vampire-blossom",
            "desc": "",
            "name": "Swarm, Vampire Blossom",
            "size": "Large",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 82,
            "hit_dice": "11d10+22",
            "speed": {
                "walk": 20,
                "fly": 10
            },
            "strength": 3,
            "dexterity": 19,
            "constitution": 14,
            "intelligence": 3,
            "wisdom": 14,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 3,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "psychic",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "passive Perception 12",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Petal Slashes",
                    "desc": "Melee Weapon Attack: +6 to hit, 0 ft., one creature, in the swarm's space. 18 (4d8) slashing damage or 9 (2d8) slashing damage if the swarm has half its hp or fewer. Target must make a DC 13 Con save reducing its hp max by an amount equal to damage taken on a failed save or by half as much if made. This reduction lasts until creature finishes a long rest. Target dies if this reduces its hp max to 0."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Frenzy",
                    "desc": "Has advantage on melee attack rolls vs. any creature that doesn't have all its hp."
                },
                {
                    "name": "Blood Sense",
                    "desc": "Can pinpoint by scent location of creatures that aren't constructs or undead within 30' of it. Swarm is otherwise blind."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from carpet of flower petals."
                },
                {
                    "name": "Swarm",
                    "desc": "Can occupy another creature's space and vice versa and swarm can move through any opening large enough for a Tiny plant. Swarm can't regain hp or gain temp hp."
                }
            ],
            "spell_list": [],
            "page_no": 364,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
[...]
